CVE-2022-37042 vulnerabilities and exploits

(subscribe to this query)